<!DOCTYPE html>
<html lang="en">

<head>
    {% include 'head-imports.html' %}
    <style>
        .container {
            margin-top: 15px;
        }
    </style>
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container-fluid">
              <div class="navbar-header">
                <a class="navbar-brand" href="/">
                  <img alt="Brand" src="{{ url_for('static', filename='images/logo.svg') }}" width="50" height="50">
                </a>
                <h4 style="color: black;">NotesAPP</h4>
              </div>
              <div class="nav navbar-nav navbar-right"><a href="/upload"><button type="button" class="btn btn-default navbar-btn">Add Note</button></a></div>
            </div>
          </nav>
       
    </header>

    <section class="container" id="content">
	<h1>Notes Added</h1>
	<a class="btn" href="/">Go back to notes</a>
    </section>

    {% include 'scripts.html' %}
</body>

</html>
